[LocalizedFileNames]
BONUS Edith aura face 1 scale and hornless.ttmp2=@BONUS Edith aura face 1 scale and hornless.ttmp2,0
BONUS Edith miqote face 4 and 104.ttmp2=@BONUS Edith miqote face 4 and 104.ttmp2,0
